###############################
# Snakebite Music             #
# Alan Bond 2K5               #
###############################


name:                                                      snb_mus
sort_priority:                                             100


#--front end
background.MAIN:                                           mutants.mod
background.LEVELS:                                         archery.mod
background.INFO:                                           archery.mod
background.SETUP:                                          archery.mod
background.SCORES:                                         knuckle.mod

#--doesn't work
background.EDITOR:                                         treehouse.mod


#--levels
background.PLAYING.001:                                    treehouse.mod
background.PLAYING.002:                                    sunnyday.it
background.PLAYING.003:                                    vice.mod
background.PLAYING.004:                                    circus.mod
background.PLAYING.005:                                    children.it
background.PLAYING.006:                                    funk.mod
background.PLAYING.007:                                    stardust.mod
background.PLAYING.008:                                    airline.mod
background.PLAYING.009:                                    ninja.mod
background.PLAYING.010:                                    awesome.mod
background.PLAYING.011:                                    undersea.mod
background.PLAYING.012:                                    funk.mod
background.PLAYING.013:                                    baylis.mod
background.PLAYING.014:                                    lindsey.mod
background.PLAYING.015:                                    weird.mod
background.PLAYING.016:                                    galactic.mod
background.PLAYING.017:                                    tempest.mod
background.PLAYING.018:                                    funk.mod
background.PLAYING.019:                                    wizball.it
background.PLAYING.020:                                    thrash.mod
background.PLAYING.021:                                    jazzfunk.mod
background.PLAYING.022:                                    soccer.mod
background.PLAYING.023:                                    inverse.mod
background.PLAYING.024:                                    formula.mod
background.PLAYING.025:                                    chickens.mod 
background.PLAYING.026:                                    beyond.it
background.PLAYING.027:                                    syfuid.mod
background.PLAYING.028:                                    egypt.mod
background.PLAYING.029:                                    zulu.it
background.PLAYING.030:                                    amiga64.mod
background.PLAYING.031:                                    breath.it